
/*开发者中心global*/
/*页头*/
#header.show-dropdown{
    background-color: transparent;
}
#header.show-allnav{
    background-color: transparent;
}
.navigation .nav .nav-item a{
    padding: 12px 15px 9px 15px;
    line-height: 22px;
}
#header .navigation{
    padding-left: 0;
}
.navigation .nav .nav-item{
    height: 46px;
}
#dev_head.logo{
    display: none;
}
@media (min-width: 1024px){
    #header .logo{
        margin: 0 5px;
        height: 46px;
        background: url(../images/common/icon_home.png) no-repeat left;
        width: 16px;
    }
    #header .logo:hover{
        background-position: right center;
    }
    #dev_head.logo{
        display: inline-block;
        padding: 0 25px;
        background: none;
        font-size: 22px;
        line-height: 46px;
        color: #fff;
        width: 150px;
    }
}



#header .navigation .now{
    border-bottom: 3px solid #e41e2b;
}


#header .wrapper{
    z-index: 99;
}
.header-wrapper-bg.fade .navigation,
.header-wrapper-bg.fade .head-tools .role-tools{
    transition: all .5s ease;
    opacity: 1;
}
.header-wrapper-bg.fade .poster-actions-btns{
    opacity: 1;
    visibility: visible;
}
.ecology{
    position: relative;
}
.ecology .sidebar-menu .item{
    color: #252b3a;
}
.sidebar-menu .item{
    margin: 0 25px;
    line-height: 46px!important;
}
.scrolled .fixed .sidebar-menu .item a:hover{
    color: #f66f6a;
}
/*poster*/
.lead-poster{
    height: 350px;
    /*background: url(../images/common/banner-liner.png) no-repeat center;*/
    background-size: cover;
}

.poster-content-box{
    text-align: center;
    padding-top: 60px;
}
.poster-content{
    max-width: 1200px;
    margin: 0 auto;
}
.poster-caption{
    font-size:48px;
    color:#ffffff;
    line-height:60px;
    margin-bottom: 20px;
}
.poster-text{
    font-size:18px;
    color:#ffffff;
    line-height:28px;
    margin: 0 auto;
}
/*标题*/
.titleBar .caption{
    font-size:36px;
    color:#252b3a;
    letter-spacing:0;
    text-align:center;
    line-height:46px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.titleBar {
    text-align: center;
}
.descript {
    margin-bottom: 40px;
    font-size: 16px;
    color:#A0A2A8;
}

/*广告位*/
.content-block.overview{
    font-size: 0;
}
.home-notice {
    position: absolute;
    bottom: 30px;
    z-index: 2;
    width: 100%;
    text-align: center;
}

.home-notice .triangle {
    vertical-align: middle;
    font-size: 10px;
    height: 21px;
    line-height: 21px;
    color: #ffffff;
    padding-right: 2px;
    padding-left: 2px;
    margin-left: 2px;
    background-color: #f66f6a;
}
.notice-box {
    max-width: 1200px;
    margin: auto;
    visibility: visible;
    opacity: 1;
}

@media only screen and (min-width: 1024px) {
    .notice-box {
        padding: 0 10px;
    }
}

.overview .dc-SlideShow {
    height: auto;
}

.notice-list, .effect-slide {
    border-radius: 2px;
    height: 80px;
    margin: 0 auto;
}

.notice-list .item a, .effect-slide .item a{
    transform: translate3d(0, 0, 0);
    border: none;
    height: 80px;
    padding: 18px 0 0 0;
    background-color: rgba(255, 255, 255, 0.8);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    letter-spacing: 1px;
    cursor: pointer;
    text-align: center;
}
.notice-list .item:first-child a,.effect-slide .item:first-child a{
    border-radius: 2px 0 0 2px;
}
.notice-list .item:last-child a,.effect-slide .item:last-child a{
    border-radius: 0 2px 2px 0;
}
.notice-list .item:last-child, .effect-slide .item:last-child{
    padding-right: 0;
}
.notice-list .item .caption, .effect-slide .item .caption {
    font-size:16px;
    color:#252b3a;
    line-height: 20px;
    margin-bottom: 0;
}

.notice-list .item.last:after, .effect-slide .item.last:after {
    display: none;
}

.notice-list .item .info, .effect-slide .item .info {
    font-size: 14px;
    color:#A0A2A8;
    line-height: 22px;
    margin-top: 3px;
    text-align: center;
}

.effect-layer .effect-slide .slide-item.hidden {
    visibility: visible;
}

@media only screen and (min-width: 1024px) {
    .notice-list .item:hover .caption {
        color:#f66f6a;
    }

    .notice-list .item:hover a{
        background-color: #fff;
    }
    .notice-list .item, .effect-slide .item{
        max-width: 392px;
        padding-right: 2px;
        display: inline-block;
        vertical-align: top;
        float: none;
    }
}

@media only screen and (max-width: 1024px) {
	#content{
		padding-top: 0;
	}
    /*banner*/
    .notice-list .item .caption, .effect-slide .item .caption{
        font-size: 14px;
    }
    .notice-list .item .info, .effect-slide .item .info{
        font-size: 12px;
    }
    .poster-content {
        max-width: 1200px;
        margin: auto;
        color: #333;
        height: 100%;
    }

    .poster-content-box {
        margin: auto 20px;
        padding-top: 56px;
    }

    .poster-caption {
        font-size: 24px;
        margin-bottom: 10px;
        line-height: 30px;
    }

    .poster-text {
        font-size: 14px;
        max-width: 100%;
        line-height: 22px;
    }

    /*广告*/
    .home-notice {
        padding: 0px 15px;
        bottom: 30px;
    }

    .overview .dc-SlideShow.notice-box {
        height: 90px;
    }

    .notice-list .item a, .effect-slide .item a {
        width: 100%;
        height: 90px;
        padding: 0;
        text-align: center;
        padding-top: 20px;
        background-color: #fff;
        border-right: 0px;
        background-size: 0;
        transition: none;
    }

    .notice-list, .effect-slide {
        margin: auto 0px;
    }
}

/*卡片*/

/*分页*/
/*mpicker*/
.mPicker-active-box{
    border-top: 1px solid #f66f6a;
    border-bottom: 1px solid #f66f6a;
}
.mPicker-confirm{
    background-color: #f66f6a;
}
.mPicker-head{
    border-left-color: #f66f6a;
}
/*导航样式修改*/
.sidebar-box2 {
    height: 46px;
    opacity: 1;
    background-color: #f4f6f8;
    text-align: center;
    overflow: hidden;
    z-index: 2;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #ddd;
}
.sidebar-menu .item:after{
    background:#f66f6a;
    height: 4px;
}
.fade .header-nav, .fade .header-tools{
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    visibility: visible;
    z-index: 999;
    opacity: 1;
}
.scrolled .sidebar-box.fixed{
    top: 100px;
    left: 0;
    height: 46px;
    z-index: 98;
    width: 100%;
    background-color: #f4f6f8;
    margin-left: 0px;
    border-bottom: 1px solid #ddd;
}
.fixed .sidebar-menu .item{
    line-height: 46px;
}
.fixed .sidebar-menu .item a{
    color: #252b3a;
}
.scrolled .fixed .sidebar-menu .item a{
    color: #252b3a;
}

